div.back-to-category a.product-details:hover{background-color:#000000 !important;background-image:none !important;}
a.product-details {background-color:#000000 !important;background-image:none !important;}
.vmpaging{margin-top:10px;}
.form-validate {
}

.leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5, .leading-6, .leading-7 {
    background: #fff;
    padding: 20px;
}

.login {
    background: #fff;
}

.blog-content {
    background: #fff;
    padding: 20px;
}

.item-page {
    background: #fff !important;
    padding: 10px;
}

.category-view, .product-container {
    background: #fff;
    padding: 20px !important;
}

.product-container {
    margin-bottom: 20px;
}

.ask-a-question {
    background: #000 !important;
}

#dj-classifieds {
    background: #fff;
    padding: 10px;
}
.moduletable, .moduletable_menu {
    background: #EF863B;
    color: #000000;
    padding: 10px !important;
    margin-bottom: 20px;
}

input.inputbox, input.text_area {
    height: auto !important;
}

input[type="text"], input[type="email"], input[type="password"] {
    color: #000 !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}
div.vm-details-button a{background-color: #ff9900 !important;
border-radius: 5px !important;}
@media (min-width: 768px) {
    .vm-product-media-container img {
        max-height: 100% !important;
    }
    .vm-product-media-container {
        width: 30%;
        height: auto !important;
    }

}

@media (max-width: 767px) {
    .vm-product-media-container img {
        max-height: 100% !important;
    }
    .vm-product-media-container {
        width: 100%;
        height: auto !important;
    }

    .cart-summary tr {
        background: #fff;
    }
    .cart-summary td {
        text-align: center !important;
        width: 100%;
    }

    #header-right-handler {
        display: block !important;
    }

}
.moduletable_menu .djcf_menu ul.menu li a {
    color: #000000
}
.moduletable_menu .djcf_menu ul.menu li a:hover {
    color: #FFFFFF
}
#proopc-task-savecoupon{background-color:#000000;background-image:none;}


/*BOA*/
.proopc-continue-link a.proopc-continue-shopping {font-size: 24px;color: #FFF;}
.quick-menu .search-header {margin: 10px 0;}
.category-view .vm-products-horizon .vm-details-button {display: block;text-align: left;}
#fancybox-content {height: 703px !important;}
#site-name-handler, #sn-position {max-width: 100%;}
#fancybox-content #fancybox-img {height: auto;position: relative;top: 50%;transform: translateY(-50%);width: auto;}
.product-price .price-line {text-decoration: line-through;color: red;}
.sl-disabled {padding-top: 210px;}
#top-handler {position: fixed;top: 0;}
div.vm-details-button a {background: #F4893C !important;}
.addtocart-bar input.addtocart-button {background: #F4893C !important;font-size: 16px;border-radius: 5px !important;}
.tmp-content-area .product-details, .ask-a-question a.ask-a-question {background: #F4893C !important;font-size: 16px;border-radius: 5px !important;}
div.ask-a-question {background: none !important;}
#ProOPC button {background: #F4893C !important;font-size: 16px;border-radius: 5px !important;padding: 11px 16px !important;font-size: 16px !important;}
#proopc-coupon button.proopc-btn {padding: 4px 10px !important;}
#ProOPC .col-qty button {padding: 4px 10px !important;}
.vm-search-custom-search-input input.button {background: #F4893C !important;font-size: 16px;border-radius: 5px !important;}
.virtuemart_category_id8 .tmp-content-area .category-view .browse-view .orderby-displaynumber {display: none;}
.virtuemart_category_id8 .tmp-content-area .category-view .browse-view h1, .virtuemart_category_id8 .tmp-content-area .category-view .browse-view .row, .virtuemart_category_id8 .tmp-content-area .category-view .browse-view .horizontal-separator {display: none;}
.virtuemart_category_id2 .tmp-content-area .category-view .browse-view .orderby-displaynumber {display: none;}
.virtuemart_category_id2 .tmp-content-area .category-view .browse-view h1, .virtuemart_category_id2 .tmp-content-area .category-view .browse-view .row, .virtuemart_category_id2 .tmp-content-area .category-view .browse-view .horizontal-separator {display: none;}
body #fancybox-wrap {z-index: 99999;}
#header-right-handler #header-right-panel {height: auto !important;}
#mod_virtuemart_search {max-width: 170px;}
.quick-menu {position: relative;}
.cart-top-right {position: absolute;bottom: 20px;right: 0;}
.row-mar0 {margin: 0;display: flex;align-items:flex-start;align-content:flex-start;}
.row-mar0 .col-sm-6 {align-self:stretch;width: 50%;text-align: center;vertical-align: top;box-sizing: border-box;border: 1px solid #000;}
.row-mar0 .col-sm-6 .images {height: 292px;}
.row-mar0 .col-sm-6 img {max-height: 292px;object-fit: contain;}


@media only screen and (min-width: 768px) and (max-width: 800px) {
	#menu .navbar-toggle {display: block;float: right;background: none !important;}
	#menu .navbar-toggle .icon-bar {background: #FFF;width: 28px;height: 3px;display: block;}
	#menu .navbar-toggle .icon-bar + .icon-bar {margin-top: 3px;}
	.navbar-collapse {display: none;background: #000;}
	#the_desktop_menu {display: none;}
	#the_mobile_menu {display: block !important;}
	#st-navigation div.navbar-header {width: 100%;}
	#st-navigation div.navbar-collapse {height: 0 !important;}
	#st-navigation div.navbar-collapse.responsive-menu-open {height: auto !important;width: 100%;}
	.S5_submenu_item {width: 100%;float: left;}
	#header-right-handler {top: 320px !important;}
}
@media only screen and (max-width: 767px) {
	#top-line #cl-handler {width: 100%;}
	#top-line #cl-handler .quick-menu {width: 100%;text-align: center;}
	#site-name-handler {height: 36px !important;}
	#menu .navbar-toggle {float: left;padding: 0;}
	
	.navbar-collapse {width: 100%;}
	.quick-menu form {display: inline-block;margin: 0 5px;vertical-align: middle;}
	.quick-menu .d-inline-block {display: inline-block;margin: 0 5px;vertical-align: middle;}
	.cart-top-right {position: relative;right: 0;bottom: 0;}
	#mod_virtuemart_search {margin: 0;}
	.row-mar0 {display: block;}
	.row-mar0 .col-sm-6:first-child {margin-bottom: 22.4px;}
	.row-mar0 .col-sm-6 {float: none;width: 100%;}
}
@media only screen and (max-width: 479px) {
	table.cart-summary.proopc-table-striped tbody tr td:before {left: 0;text-align: left;}
	#ProOPC table.cart-summary.proopc-table-striped .cart-product-description.with-image {text-align: right;}
	#ProOPC table.cart-summary.proopc-table-striped .cart-images {display: inline-block;text-align: right;}
	#ProOPC table.cart-summary.proopc-table-striped .cart-product-description.with-image a {display: block;}
	#proopc-pricelist table.cart-summary.proopc-table-striped tr td {text-align: right !important;}
	body.contentpane {padding: 0 !important;}
}